/*-----------------------------------------------
 __default style clear
-----------------------------------------------*/

* {
	margin:0;
	padding:0;
}

body {
	background:#000000 ;
	font-size:90%;
	font-family:verdana,"qMmpS Pro W3","Hiragino Kaku Gothic Pro",Osaka,Meiryo,"lr oSVbN","MS PGothic",Sans-Serif;
	color:white;
	line-height:1.5;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}


#footer {
	width:100%;
	height:40px;
}






